apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
    name: gitea-prod-tls
    namespace: dev-stuff
spec:
    secretName: ENC[AES256_GCM,data:dS+w4ooDrcGpnOx0sBU=,iv:iZbjKdLl8OcSadO0Olys3Prs1ytGWw7TkOVXq1G4LS0=,tag:ARhphYEO2wjevifNK1U8BQ==,type:str]
    #ENC[AES256_GCM,data:lXhtjw==,iv:VHloUeqUqCH7mtloAmZl1cpucPYuSrfgCxzwuT21GyQ=,tag:h+UVdjW/r3+a7TVCMcB+xQ==,type:comment]
    duration: ENC[AES256_GCM,data:tt90FuA=,iv:A9c0420URt7s2k/4wyCP1nVuDJnQS0eN/fkqjP8yCb0=,tag:Phhegf9nozaJyOI8YDqDFA==,type:str]
    #ENC[AES256_GCM,data:xArqiw==,iv:AkOi5sG5Yb7TWT0y32mXDpDLNSLoMeMXvnzBEh7UFYU=,tag:HxQFa9pvMr74pDtwQBHR9A==,type:comment]
    renewBefore: ENC[AES256_GCM,data:F79owg==,iv:/eREUTyyxgr4tocjpSofJ60a5vKlyXREIxvHtTz8bfI=,tag:22cYnqzQAfKvFYEBSNP5Aw==,type:str]
    subject:
        organizations:
            - ENC[AES256_GCM,data:v6F/,iv:ZRg1IHap27Ck4ug0KCN66xn7MGBFdvMgiGXYdhKNW4A=,tag:CxV/17k1uELg6v7xHU6wIg==,type:str]
    commonName: ENC[AES256_GCM,data:3DbN0c0iABYPAqbWZ59r/yEt3TyR3A==,iv:pZuatpCB1ijqroWaMSF18R25vuqz20AcdjrIMiBTZr4=,tag:NiwqCo4IbnEA3zVjQd08jQ==,type:str]
    isCA: ENC[AES256_GCM,data:1i5xG4M=,iv:x/U0b9b9uSOq1Pd2LItZtRolMVjsAkl8DMyrAfwq6n0=,tag:JebbhZ+b+tVTN2Qo6Jf9Mw==,type:bool]
    privateKey:
        algorithm: ENC[AES256_GCM,data:4G/l,iv:q/4+iDN+okXfGuHXvejNLcly2lBmQeTt0d3Y4PL9ZWQ=,tag:fc7yKV09NCdsu9Jed/awPw==,type:str]
        encoding: ENC[AES256_GCM,data:2Iye06I=,iv:sDDUNK2lSM0qXBKju18SfMKyJMh7cKe4CI51ciQwh2w=,tag:UqZvCddNAcGkdOS6w1YaQA==,type:str]
        size: ENC[AES256_GCM,data:52frWw==,iv:k428VtLd1lhvw378NB8AXqtMrzY9sBeIcJx9vL1eQsQ=,tag:7SQEeDsjr7qAtqBjrklA1A==,type:int]
    usages:
        - ENC[AES256_GCM,data:l+EAeYD/Jf8R2FY=,iv:B1GNLNdFCjCEsGY/klD7haan4A9CsVj9V385mLvQJUU=,tag:U5FPawgT9itd6QhdlniwKA==,type:str]
        - ENC[AES256_GCM,data:HQxpFnQUn+DwZ+o=,iv:csKom3ianFVmPU888qa9DpulvLb4TPoHIctpIVPEYuQ=,tag:qSz1HGkfr6ZGrZSLWz0duA==,type:str]
    dnsNames:
        - ENC[AES256_GCM,data:iFaX4SIRb/OipqCxIgM8Qp22PkfcxQ==,iv:UgaNvAex794L8UcOjsq0VtstiW8prsSH8ye/ajT6SUI=,tag:W7yG210UgEQQtSwda3Ca3w==,type:str]
    issuerRef:
        name: ENC[AES256_GCM,data:51hitzJFeieA/SkZPE3bEA==,iv:WFTr30qEVCBU5XQNdyO+jxuQqiHNyIFwR5HxRjAOHOg=,tag:1dll1ACZoIcw75w2KCCs8Q==,type:str]
        kind: ClusterIssuer
        group: ENC[AES256_GCM,data:EgkY1oMj/XdYZe/G8Ld3,iv:w5YV7BHo1AXlReDzPIsFj0vWsGfoghKHrPyyTjqGSVY=,tag:Bcux2i3Rd//uPDMsicE3Vg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: gitea-pvc
    namespace: dev-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:jw2Orac0SjJ0gw==,iv:HqGwokpwFDvi+gPUJFTCf1AdyKyxvPZ72p2U2Vp4/IM=,tag:I0E2/iwT2hNJ/e3LxXlUug==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:WVLyW78tdKReUd8SjA==,iv:kQMEhaEVaac/zuSCW559D8FIv7jnsRejoe5h5RO5aVE=,tag:xsQfJZvkQTQbN3oVw2F/Tg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:Iwrtjw==,iv:GA2nOL2IrhBLcqcnmxayvmIxVNIqMRKuWLHEJUHbmYA=,tag:mup3ZKQ7Rr5FXBg+PnhjFg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    labels:
        app: gitea
    name: gitea-internal-svc
    namespace: dev-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:JECftFHkxcKFipc6Rw==,iv:7WFKjLvvfHb0vktO/jLjvsagpYhDtbQQiVnZGZlt/C0=,tag:TaNg1xEZJ7o6JPcOfs6OLg==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:ZTCp7V8=,iv:6LPtlsPNiosYf1WcnQK0idOqkipwq1T2NHANRKS3fWY=,tag:yW1WC97Np9U6GptvLogFJw==,type:int]
          protocol: ENC[AES256_GCM,data:qCYS,iv:YXjckzzlDpnD82Bmmsj6JVBJmbDq+My7WdhbuegAWLk=,tag:UkiMaxoCShAVEfeisYeWkQ==,type:str]
          targetPort: ENC[AES256_GCM,data:sQVslQ==,iv:Ol8MtouF1SSN8OAn1t5qc5fGTjAqPIkhQEEoy9E1aqc=,tag:0DqomxT6Mrn4yA0lLnBijw==,type:int]
    selector:
        app: ENC[AES256_GCM,data:dRkKgow=,iv:iz9by6UCsA+XO2CavFVz2JtMRt3gFhXb1UJ/Dq9w9TU=,tag:xO2RMcz+bQpGGXJgulGJ8g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    labels:
        app: gitea
    name: gitea-external-svc
    namespace: dev-stuff
spec:
    type: ClusterIP
    ports:
        - port: ENC[AES256_GCM,data:JHWCgA==,iv:lH/9X6tRVkkXOxB89U4Ey2RHFNFqaHUwSkSHKcecBSc=,tag:qpSa/LzJ0P2VfsIWs+PLrQ==,type:int]
          protocol: ENC[AES256_GCM,data:9ooH,iv:J/FwfTUx82eHJ19r7NUaw928Z5YPXlX8CfElqtjydnI=,tag:7VDlHpY5Dv2R90CzgSPhXQ==,type:str]
          targetPort: ENC[AES256_GCM,data:PShADQ==,iv:ahZRrK9c/3w85hpz8cvSsaJMPMXTdr/tRQwAXY2sqNk=,tag:8h8LNNaWAD+R0xxtPWnjrg==,type:int]
    selector:
        app: ENC[AES256_GCM,data:2LRqF20=,iv:Rmi+8g8M88ljXUcpK6EVven43y2QMBm7OVHVonNaH3A=,tag:rSjvqAEH6jkXsd1qgNsUMg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
    # Same namespace as the deployment
    namespace: dev-stuff
    # Name of the ingress (see kubectl get ingress -A)
    name: gitea-ingress
    annotations:
        # < use the nginx ingress controller
        kubernetes.io/ingress.class: nginx
        # < use letsencrypt-prod application in kubernetes to generate ssl certificate
        cert-manager.io/cluster-issuer: letsencrypt-prod
        nginx.ingress.kubernetes.io/proxy-body-size: 512m
spec:
    tls:
        - hosts:
            - ENC[AES256_GCM,data:5XaSiRD6Abk2XnDVhif4q+39Tb/2LfiJUw==,iv:SFM1sz/EYwK6fN3RranF5g77jr6skAlBndMuyo9M8FE=,tag:CQ1AggxYfprNqYlrj3ZJXQ==,type:comment]
            - ENC[AES256_GCM,data:GZuRUqWBM6EM0aCdXpwvC1RRxlaA4Q==,iv:G759j0UG9ocS/4CUzklTJkS3MzHwIwa+0wghHwQHb0s=,tag:xOGTeUXWoDgIEibfnl9+Iw==,type:str]
          #ENC[AES256_GCM,data:UwY80yaJt78wPIVyZgTlnLDbpLXT5BoaBfwhly0SGe+6XwmqVkxYBvebLT8lzAcSfQT7YQiKSdiU,iv:wNvDD60NQe7TYqCKz2ehsiisyeDxW+GOKuG2s+jkUCU=,tag:GayJvQuZoHIvS/6UbX0L1Q==,type:comment]
          secretName: ENC[AES256_GCM,data:+To0r/ndpnX0EohYYLM=,iv:vLWhkCA7o/sQZUVmVxvZJJ+KCVa6mmPuPDDTuweLM7A=,tag:4vBv1aqyUYb0pRxKz6MtmA==,type:str]
    rules:
        - ENC[AES256_GCM,data:eajs/l1qwbKARl1sI7BYeBFyRKj9wa6CCQ==,iv:56vohk3B8CtFjEQt6z83YM8xgSh3UTMh/bo4Ji0Ea4A=,tag:/PQVhdJV0eYgyyp1ZIoB5g==,type:comment]
        - host: ENC[AES256_GCM,data:pn1RrlLMgVojqGlhAdFAeWic3lUNSQ==,iv:3Zp/TD72xX1K8GTJPbmQIL+EdYthVSMfqFqryZMTkVs=,tag:XFGQ3suclR74sUveKuRr6w==,type:str]
          http:
            paths:
                - ENC[AES256_GCM,data:zdtO3yctDLIQLmTdaW1gdDEQx95AuYVzJevVDYLHjJHUxh0/sdPx0wdI/IkUCnU3JTsVHYDPHUWOydISfzkGyy0JlMyJ,iv:+tB05xj67hNSKOhiRBuMDwwxQHc5nAndqTq1TWmHO3g=,tag:OoRWySxo6tHfa++MHnDy1Q==,type:comment]
                - path: ENC[AES256_GCM,data:+A==,iv:KZ1kd0V+Bo0ezfn/KZxaNMiNjMVSmuzQ4WdvNpvkFUM=,tag:FGKf06G3+NEpzDzEJi6sIg==,type:str]
                  pathType: ENC[AES256_GCM,data:JG1MHjVj,iv:iOvjN2F+Pnrkg53Imx6vt/XASjQ+kUxdUi5pF1D33ik=,tag:6O4TyZT5pRwI8Q1tPM/SNw==,type:str]
                  backend:
                    service:
                        #ENC[AES256_GCM,data:CGowVLT04xqqH5A9MDLSxQvmoAeQdEAPpT4SElQfhgvrKVl2T2fsMHUlhXxEibbbawmcADwcPO2zb8ZHWXkj,iv:FuAa7oUd/WNuuBOf8iWSd1i9Kh1SIu7lMpBuDH2577s=,tag:Gdnk4drhVcJTxWHVPFNuIw==,type:comment]
                        name: ENC[AES256_GCM,data:0lDzTUkgYEClrA0tJp92WWYa,iv:09jlUgTww3bsWHpqDrJjKHJuqvB6JTuFD2e/uwV7aaU=,tag:JaMjZvDpxRsTh2PKJmBedg==,type:str]
                        port:
                            number: ENC[AES256_GCM,data:blCCfQ==,iv:GWx8xOOm0XsVqmbS5BxZRzYa49f/bq2DYzuy9vhSqgk=,tag:7dOU1C6xdDlYFU716qC3hQ==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: gitea
    namespace: dev-stuff
    labels:
        app: gitea
spec:
    replicas: ENC[AES256_GCM,data:SQ==,iv:NwkAE0xaBGJw4CHU284c4zzpkQ1pFJrHdMIPyJU9T0I=,tag:gDjpIxRAi0Tf89BLGPlf+g==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:0fjToGM=,iv:baSSXLSnSb3DqrWPRWeiWtwPHbmRTikkpaB+bCGk4DM=,tag:ohm/BZMd6IZPBT+MmvI9Vg==,type:str]
    template:
        metadata:
            labels:
                app: gitea
                name: gitea
        spec:
            containers:
                - name: ENC[AES256_GCM,data:cPipbzI=,iv:pgPAh6lxC7duk3cR5hnIjrjk2kssa1djIOcWp/0QoJs=,tag:7iQmptsqKwnjWa/NCZi/rg==,type:str]
                  image: ENC[AES256_GCM,data:xf0W59ZdQq2FT2Y4nPgDslot,iv:tJngsBKAlo0jsKgcOVV7nqJiloIHr8QZfcYne8p5kn8=,tag:J98DiDysNCcCeFdm7q02iA==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:pH8KpQyNv2facOL5,iv:hcfxi51AXdUqLGJVmi3xdERdgXv3mqN0AZAzYAEzPwo=,tag:LIkgBWYrIhonzK2F5mv9bA==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:6rbu1g==,iv:TTZuc+Lvr1pSDu7ETxaYXm4Hr3DFUiReSa6igy0+u0w=,tag:g7H2NO3TjkmB/wivx+jCmQ==,type:int]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:t7rP0Wi+7XaW8fli,iv:oBuKP57LhpLdX7WV2CCWvhB2tGVwVbxSloqN9m9aUDk=,tag:eysPJO2DEL8hSYmeQQkZZg==,type:str]
                      mountPath: ENC[AES256_GCM,data:XMXIOJ4=,iv:ybPPr0jNUgJKARJ1WocGb9TiJLEImYzPwQQh0Z8hTVc=,tag:4ATXIY7rskk7UnniOB90Lw==,type:str]
                  resources: {}
            volumes:
                - name: ENC[AES256_GCM,data:rikO9YN2I7oErjyJ,iv:pr5gadnadtBu6rTU7zdw87hawUt171w8wjtpjuyi5Ec=,tag:yJTmLWonfT0TVj+9gK0SLw==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:xvPw9+xd8tDZ,iv:dZvZV6JSbSMkTHhJwUKcUlCe67eZbXv5rw2jgnbTuCo=,tag:NxfQ2rWFPsKU6FBJdSK90A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBia0QzczRwUmlrUWdhMXNE
            NkNyNTRRVGhtQ3M2VDNtTHduWEhpOFlVdkIwCnpVS0lXMFhuL0RkMkVYdHU3eDY1
            dTVncldweFE2NU5McTFoeXZiR0FWemcKLS0tIGxJUXpUZXk0S2xDV2Y0TEJWaWkv
            bERQWlh6YkRFb2laYndreWFDTmRveXMKJrnHBUXDqSMvLJ46t6nu6EU0ktmz2LVD
            k9/WCpXyYNzG8cxhVov71KBFDUj16PUIVwfVeph6m3g73KhpQa+6Rw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:YpWZwWSUbiMbFINrSuxBMZgUzyLJPSYWGojTXCtUmD8CG8TGMekbAGbIwDY40VL/lU8mTVKaZj7dpuNn7l+9cR3TYND1ap4iQFJ0JpZRLxWotYA0D9S6A+SuuJZ3tUBoh2grrrPrwt3+P3X2tI3K38tMS2ZD5sd6JwhHzv4KqeA=,iv:WHFiHXHRNSHJlLwdapxfD6frfVSyuecI2gqBFrHsC4I=,tag:6L/IJbttcVdSafYyevbKXQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
